spa_result_device_params Struct Reference
SPA » Device

## Data Fields

uint32_t | id
uint32_t | index
uint32_t | next
struct spa_pod * | param

## Field Documentation

## id

uint32_t spa_result_device_params::id

## index

uint32_t spa_result_device_params::index

## next

uint32_t spa_result_device_params::next

## param

struct spa_pod* spa_result_device_params::param

The documentation for this struct was generated from the following file:

- spa/monitor/device.h